RubyGems Navigation menu

rubocop-packaging 0.5.1

A collection of RuboCop cops to check for downstream compatability issues in the Ruby code.

Versions:

  1. 0.5.1 - October 22, 2020 (9.5 KB)
  2. 0.5.0 - September 19, 2020 (9.5 KB)
  3. 0.4.0 - September 03, 2020 (9.5 KB)
  4. 0.3.0 - August 19, 2020 (8.5 KB)
  5. 0.2.0 - July 24, 2020 (8.5 KB)
Show all versions (7 total)

Runtime Dependencies (1):

  • rubocop >= 0.89, < 2.0
  • Development Dependencies (5):

  • bump ~> 0.8
  • pry ~> 0.13
  • rake ~> 13.0
  • rspec ~> 3.0
  • yard ~> 0.9
  • Owners:

    Pushed by:

    Authors:

    • Utkarsh Gupta

    SHA 256 checksum:

    ae97eb84e01d2178e2abb6dd96ad836de1de2cd2e74961aebf26ed734068f22f

    Total downloads 191,177

    For this version 149,796

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4.0

    Links: